KDE 4.4 PyKDE API Reference

- KDE's Python API

# GeoDocument Class Reference

`from PyKDE4.marble import *`

Subclasses: Marble.GeoDataDocument
Namespace: Marble.GeoDocument

## Detailed Description

A shared base class between GeoDataDocument/GeoSourceDocument

## Methods

| __init__ (self)
bool | isGeoDataDocument (self)
bool | isGeoSceneDocument (self)

## Method Documentation

__init__ | ( |  | self ) |

bool isGeoDataDocument | ( |  | self ) |

bool isGeoSceneDocument | ( |  | self ) |